UPDATE-CCACHE-SYMLINKS(8)

NAME
update-ccache-symlinks - update symlinks in /usr/lib/ccache

SYNOPSIS
update-ccache-symlinks

DESCRIPTION
update-ccache-symlinks creates and removes symlinks in /usr/lib/ccache. See the ccache man page for more information.

It is normally not necessary to run update-ccache-symlinks by hand as this is done automatically when compiler packages are removed or installed.

SEE ALSO
ccache(1)

AUTHOR
This manual page was written by Joel Rosdahl <joel@debian.org> for the Debian GNU/Linux system.